Role Name
=========

- TODO:
    - configuring firewalld
    - configure RESTART parameters of the dhcpd and named services in template files maybe
    - set the mac addresses correctly for all the systems
    - define a profile for each of the node types

- Notes:
    - the macs should be correct in order for pxebooting to work!

